<?php
include('../common/db_connection.php');
$Mainclass=new DB_Controller();


$check=$Mainclass->Fetch_needed_datas('employee_master','Password','Emp_Temp_Id',$_COOKIE['Payroll_Emp_Attendance']);

if($check['password']==$_REQUEST['old'])
{
	echo "1";
}
else
{
	echo "0";
}
?>